body{
    margin:0
}
.containerX h1 {
    font-size: 37px;
    color: #000091;
    font-family: sans-serif;
    font-weight: 900;
}
.topbar {
  background-color: #FAB20F;
  display: flex;
  align-items: center;
  padding: 0.7em 8em;
  justify-content: space-between;
}
section.exposant h1 {
    text-align: center;
    font-size: 66px;
    font-family: 'Inter';
    font-weight: 900;
    color: #000091;
}
.topbar p{
    color: #FFFFFF;
    font-family: sans-serif;
    text-align: center;
    font-size: 16px;
    margin: 0;

}
.reseaux {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
}
.topbar a{
    color: #ffff;
    text-decoration: none;
    font-size: 16px;
}

/**                NavBar                    **/
.sinscrireBtn{
    background-color: #16C2ED;
    padding: 1em;
    border: none;
    border-radius: 8px;
    font-size: 14px;
    color: #ffff;
    font-family: sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    flex-direction: row;
    padding: 1em 8em;
}
  nav .logo {
    display: flex;
    align-items: center;
  }
  
  nav .logo img {

    width: 175px;
    margin-right: 10px;
}
  nav .logo h1 {
    font-size: 1.1rem;
    background: linear-gradient(to right, #b927fc 0%, #2c64fc 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  nav ul {
    list-style: none;
    display: flex;
    align-items: center;
}
  nav ul li {
    margin-left: 1.5rem;
  }
  nav ul li a {
    position: relative;
    display: inline-block;
    padding-bottom: 2px;
    text-decoration: none;
    color: #0B0D53;
    font-size: 15px;
    font-weight: 500;
    font-family: sans-serif;
    text-transform: capitalize;
}
  
  nav ul li a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px; /* Adjust as needed */
    bottom: 0;
    left: 0;
    background-color: #FEEFC2; /* The color of the underline */
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
    
  }
  
  nav ul li a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
    
  }
  nav ul li a:hover{
    color:rgb(9, 0, 51) !important
  }
  
  .hamburger {
    display: none;
    cursor: pointer;
  }
  .menubar.active {
    display: block;
  }
  
  .close-icon {
    font-size: 24px;
    position: absolute;
    top: 15px;
    right: 20px;
    cursor: pointer;
    display: none; /* Hidden until menu is active */
  }
  
  .menubar.active .close-icon {
    display: block;
  }
  

  .hamburger .line {
    width: 25px;
    height: 2px;
    background-color: #00081c;
    display: block;
    margin: 7px auto;
    transition: all 0.3s ease-in-out;
}
  .hamburger-active {
    transition: all 0.3s ease-in-out;
    transition-delay: 0.6s;
    transform: rotate(45deg);
  }
  
  .hamburger-active .line:nth-child(2) {
    width: 0px;
  }
  
  .hamburger-active .line:nth-child(1),
  .hamburger-active .line:nth-child(3) {
    transition-delay: 0.3s;
  }
  
  .hamburger-active .line:nth-child(1) {
    transform: translateY(12px);
  }
  
  .hamburger-active .line:nth-child(3) {
    transform: translateY(-5px) rotate(90deg);
  }
  
  .menubar {
    position: absolute;
    top: 0;
    left: -60%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 60%;
    height: 100vh;
    padding: 20% 0;
    background: rgba(255, 255, 255);
    transition: all 0.5s ease-in;
    z-index: 2;
  }
  .active {
    left: 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  }
  
  .menubar ul {
    padding: 0;
    list-style: none;
  }
  .menubar ul li {
    margin-bottom: 32px;
  }
  
  .menubar ul li a {
    text-decoration: none;
    color: #000;
    font-size: 95%;
    font-weight: 400;
    padding: 5px 10px;
    border-radius: 5px;
  }
  
  .menubar ul li a:hover {
    background-color: #f5f5f5;
  }

  section {
    overflow: hidden;
    padding: 4% 0 0 0;
  }
  .navigiation {
    padding: 0em 0em 0em 0em;
}

  .section-header {
    text-align: center;
  }
  
  .bloc-right-slider {
    padding-left: 5%;
  }
  
  .navbar a {
    color: var(--color-secondary);
    font-size: 10px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: center;
  }
  
  /**            bannner         **/
  .banner a{
    text-decoration: none;
  }
.banner{
    background-image: url('../img/accueil/banner.webp');
    padding: 5em 0em;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner h1 {
    text-align: center;
    font-family: 'Inter';
    font-size: 44px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}
.inscrire-grt {
    background-color: #38B6FF;
    padding: 1em;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    color: #ffff;
    font-family: 'Inter';
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 500;
    margin-top: 2em;
}
.banner h2 {
    margin: 0;
    font-family: 'Inter';
    font-size: 52px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.banner h3 {
    color: #fff;
    text-align: center;
    font-size: 34px;
    margin: 0;
    font-family: 'Inter';
    font-weight: 500;
    padding-top: 0.2em;
}
.banner h4 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  margin: 0;
  font-family: system-ui;
  font-weight: 500;
  border: 1px solid;
    padding: 0.1em 0.4em;
    border-radius: 8px;
}
.banner h5 {
  margin: 0;
  font-family: sans-serif;
  font-size: 52px;
  font-weight: 400;
  color: #fff;
  text-align: center;
}

.banner p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    font-family: 'Inter';
    margin: 0;
}
.majors h3 {
  font-size: 20px;
  font-family: 'Inter';
  font-weight: 500;
}
.div-3 {
    border-left: 2px solid #fff;
    padding-left: 2em;
}

.div-2 {
    border-left: 2px solid #fff;
    padding-left: 2em;
}
.dates {
    display: flex;
    justify-content: center;
    gap: 5em;
    padding: 3em 3em 3em 3em;
}
.button-2{
    text-align: center;
}

.majors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5em;
  padding-top: 1.5em;
  padding-bottom: 3em;
  align-items: center;
}
/***          destination       ****/

.destination {
  background-image: url(../img/accueil/destination.webp);
  padding: 5em 0em 6em;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: contain;
  flex-direction: column;
  background-position: center;
}
.destination h1{
font-size: 80px;
font-weight: 900;
font-family: sans-serif;
color: #0B0D53;
margin: 0;
}
.destination h2{
  font-size: 80px;
  font-weight: 900;
  font-family: sans-serif;
  color: #16C2ED;
  margin: 0;
  }
/***          about          ******/
.about {
    display: flex;
    padding: 2em 7em;
    align-items: center;
}
.abt-1 {
    width: 50%;
}
.abt-2 {
    width: 50%;
}
.about h1 {
  font-family: sans-serif;
  font-weight: 700;
  font-size: 61px;
  color: #004AAD;
  text-transform: uppercase;
  margin: 0;
}
.about h2{
    font-family: sans-serif;
    font-weight: 800;
    font-size: 61px;
    color: #0B0D53;
    margin: 0;
    padding-bottom: 1em;
}
.about p{
    font-weight: 400;
    font-size: 18px;
    text-align: justify;
    line-height: 32px;
    font-family: sans-serif;
}
p.specil-p {
  color: #004AAD;
  font-weight: 700;
  line-height: 24px;
}
.button-add{
    padding-bottom: 3em;
}
.about img{
    width: 100%;
}
/***            Programme                */
.programme {
  display: flex;
  background-color: #004AAD;
  padding: 3em 7em;
  align-items: center;
}
.programme h1 {
  font-size: 61px;
  font-weight: 700;
  font-family: sans-serif;
  color: #fff;
  padding-bottom: 1em;
}
.prg-Mobile{
  font-size: 40px;
  font-weight: 700;
  font-family: sans-serif;
  color: #FAB20F;
}
.programme h2 {
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  font-family: sans-serif;
  color: #fff;
}
dl, ol, ul {
  margin-top: 0;
  margin-bottom: 0 !important;
}
.atl-1 {
  background-color: #38B6FF;
  display: flex
;
  justify-content: space-between;
  padding: 0.5em 1.5em;
  width: 70%;
  border-radius: 8px;
  margin-bottom: 1em;
}
.atl-2 {
    width: 75%;
}
.programme p{
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: justify;
    color: #ffff;
    line-height: 28px;
}
hr {
  width: 100%;
  float: left;
  border: solid 1px #000091;
}
.atl-x{
    margin-top: 4em !important;
}
.prg-1 {
  width: 66%;
  display: flex;
  flex-direction: column;
}
.prg-2 img{
    width: 100%;
}
.reseaux {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
  gap: 0.5em;
  align-items: center;
}
/**             chiffres clés              */
.chiffres-2 {
  padding: 4em 1em;
}
.chiffres-2 h1 {
  color: #004AAD;
  font-family: 'Inter';
  font-size: 61px;
  margin: 0;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.chiffres-2 h2 {
  color: #0B0D53;
  text-align: center;
  font-size: 35px;
  font-weight: 800;
  font-family: sans-serif;
  margin: 0;
}
.chiffre-1 h1 {
  color: #16C2ED;
  font-family: sans-serif;
  font-size: 66px;
  font-weight: 700;
  margin: 0;
  text-align: center;
}
.chiffre-1 h2 {
  font-size: 27px;
  font-weight: 700;
  color: #0B0D53;
  font-family: sans-serif;
  margin: 0;
  text-align: center;
  padding-top: 0.5em;
}
.chiffres-cles {
  display: flex;
  justify-content: space-around;
  padding: 0em 10em 6em;
}

.chiffre-1.chiffre-1-1 p {
  text-align: center;
  font-size: 14px;
}
/**             Formulaire                 */
.form-in {
    padding: 5em 7em;
    text-align: -webkit-center;
    background-color: #EFEFEF;
}
      /* General iframe styles */
      iframe {
        border: none;
        width: 100%;
        overflow: hidden;
        transition: height 0.3s ease;
    }


.abt-1-ig{
  width: 90% !important;
}
.abt-2 li {
  font-size: 20px;
  line-height: 35px;
  color: #004AAD;
  font-family: 'Inter';
  font-weight: 400;
}
/**             responsivité               */
@media screen and (max-width: 790px) {
  .programme h1 {
    font-size: 45px;

    padding-bottom: 0.5em;
}
  .abt-2 li {
    font-size: 16px;
  }
  .abt-1-ig {
    width: 100% !important;
}
.about p {
  font-size: 16px;
}
  .programme h2 {
    font-size: 23px;
  }
  .chiffre-1 h2{
    text-align: center !important;
  }
  .sinscrireBtn {
    font-size: 17px !important;
}
.lire{
  padding-bottom: 1.5em;

}
  .chiffres-cles {
    padding: 0em 0em 0.5em;
    align-content: center;
    gap: 1em;
    flex-wrap: wrap;
}
.chiffres-2 h2 {
  font-size: 29px;
}
.chiffres-2 h1 {
  font-size: 33px;
}
.chiffre-1 {
  width: 45%;
}

.chiffre-1 h1 {
  font-size: 45px;
}
  .exp-1 h2 {
    font-size: 24px;
  }
  .exp-1 h1 {
    font-size: 33px;
  }
  .topbar {
    padding: 0.7em 2em !important;
    justify-content: center !important;
}
    .topbar p{
        font-size: 12px;
    }
    .reseaux {
      display: none;
  }
    .topbar a{
        font-size: 12px;
    }

    .about h2 {
        font-size: 40px;

    }
    .about img {
        width: 100%;
    }
    .about h1{
        font-size: 36px;
    }
    .about {
        padding: 2em 1em;
        flex-direction: column;
    }
    .abt-1 {
        width: 100%;
    }
    .abt-2 {
        width: 100%;
        padding-top: 1em;
    }
    .hamburger {
      display: block;
    }
    nav ul {
      display: none;
    }
    .to-hide{
      display: none;
    }
    nav{
        padding: 1em;
    }
    .banner {
      padding: 4em 0.5em;
  }
    .banner h1 {
      font-size: 29px;
  }
  .banner h4 {
    font-size: 20px;
  }
  .banner h2 {
    font-size: 34px;
    line-height: 44px;
}
  .prg-2 img {
    padding-bottom: 2em;
}
    .banner h3 {
        font-size: 27px
    }
    .banner h5 {

    font-size: 38px;
    font-weight: 800;
    padding-bottom: 0.2em;
    padding-top: 1em;
}
.dates {
  gap: 1em;
  padding: 1em 1em 1em 1em;
  flex-direction: column;
}
  .div-1 {
    border-left: none;
    padding-left: 0em;
    border-bottom: 1px solid #fff;
    padding-bottom: 0.4em;
    text-align: center;
    padding-right: 0em;
}
.div-2 {
  border-left: none;
  padding-left: 0em;
  border-bottom: 1px solid #fff;
  padding-bottom: 0.4em;
  text-align: center;
  padding-right: 0em;
}

.inscrire-grt {
  margin-bottom: 2em;
}
.div-3 {
  border-left: none;
  padding-left: 0em;
  padding-bottom: 0.4em;
  text-align: center;
  padding-right: 0em;
}
.day {
  font-size: 19px !important;
  font-weight: 500 !important;
}
.banner p {
  font-size: 18px;
}
    .prg-1 {
        width: 100%;
    }
    .programme {
        padding: 3em 1em;
        flex-direction: column-reverse;
          }
    .atl-1 {
        padding: 0.5em 0.5em;
        width: auto;
    }
    .atl-2 {
        width: auto;
    }

    .chiffre-1 h2 {
      font-size: 20px;
    }
    .chiffre-1.chiffre-1-1 p {
      text-align: center;
      font-size: 11px;
  }
  .chiffre-1-1 {
    width: 45% !important;
}
section.exposant h1 {
    font-size: 45px;
}
  }
  @media screen and (min-width: 791px) {
  .to-hide-desk{
    display: none;
  }
}